.custom__language-selector {
  display: flex;
}

.custom__hero-links {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.custom__btn_side-to-side_wrapper {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

.custom__drawer_menu_caption {
  font-size: 9px;
  letter-spacing: 1px;
}